import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SearchRoutingModule } from './search-routing.module';
import { SearchComponent } from './search.component';
import { SmallUserComponent } from '../shared/views/small-user/small-user.component';
import { TopMenuComponent } from '../shared/top-menu/top-menu.component';
import { SideMenuComponent } from '../shared/side-menu/side-menu.component';
import { LargeUserComponent } from '../shared/views/large-user/large-user.component';


@NgModule({
  declarations: [
    SearchComponent
  ],
  imports: [
    CommonModule,
    SearchRoutingModule,
    SmallUserComponent,
    LargeUserComponent,
    TopMenuComponent,
    SideMenuComponent
  ]
})
export class SearchModule { }
