import { Component, Input } from '@angular/core';
import { User } from '../../../../model/User';
import { RouterModule } from '@angular/router';
import { AtPipe } from '../../../at.pipe';

@Component({
  selector: 'app-small-user',
  standalone: true,
  imports: [RouterModule,AtPipe],
  templateUrl: './small-user.component.html',
  styleUrl: './small-user.component.scss'
})
export class SmallUserComponent {
  @Input() user: User | undefined;
}
